#stage {
  background-color: var(--bg-base);
}

body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div {
  border: none;
  position: relative;
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div::after {
  content: "";
  width: 0;
  height: 2rem;
  border-left: 1px dotted #000;
  position: absolute;
  left: 0;
  top: 0;
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div .icon_cart {
  background-image: url(../images/common/icon_cart.svg);
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div .icon_search {
  background-image: url(../images/common/icon_search.svg);
}

body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__container .logo a svg .clr {
  fill: #000;
}
body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__nav-menu-button-mark span {
  background-color: #000;
}
body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__nav-menu-button-text {
  color: #000;
}

.mv.non {
  padding-top: 16rem;
}
@media (768px <= width) {
  .mv.non {
    padding-top: 22rem;
  }
}

.archive__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .archive__header {
    padding: 0 6rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 148rem;
  }
}
.archive__header .headline {
  color: var(--clr-text);
  display: grid;
  gap: 0.8rem 0;
}
.archive__header .headline .en {
  font-family: var(--ff-Garamond);
  font-size: 4.4rem;
  line-height: 5rem;
}
@media (768px <= width) {
  .archive__header .headline .en {
    font-size: 6.8rem;
    line-height: 7.7rem;
  }
}
.archive__header .headline .jp {
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  font-weight: 400;
  line-height: 2.1rem;
}
@media (768px <= width) {
  .archive__header .headline .jp {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}
.archive__header .button a {
  background-color: #000;
  color: #fff;
  border-radius: 100rem;
  font-size: 1.4rem;
  font-family: var(--ff-Zen);
  line-height: 4rem;
  padding: 0 1.6rem;
  display: flex;
  align-items: center;
  gap: 0 0.4rem;
}
@media (768px <= width) {
  .archive__header .button a {
    font-size: 1.6rem;
  }
}

.criteria {
  margin: calc(40 / var(--spSize) * 100vw) calc(20 / var(--spSize) * 100vw) 0;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.6);
  border: 1px solid #e5e5e5;
  display: grid;
  grid-template-columns: auto calc(60 / var(--spSize) * 100vw);
  --haba: calc(15 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .criteria {
    grid-template-columns: auto 14.5rem;
    --haba: 2.5rem;
    margin: 4rem max(50% - 68rem, 6rem) 0;
    max-width: 136rem;
  }
}
.criteria .text,
.criteria .kaijo a {
  padding: var(--haba);
}
.criteria .text {
  font-size: 1.4rem;
  line-height: 2;
  display: grid;
}
@media (768px <= width) {
  .criteria .text {
    grid-template-columns: max-content auto;
    gap: 0 0.8rem;
    font-size: 1.6rem;
  }
}
.criteria .text span:nth-child(1) {
  font-weight: 700;
}
.criteria .kaijo {
  position: relative;
}
@media (768px <= width) {
  .criteria .kaijo br {
    display: none;
  }
}
.criteria .kaijo::before {
  content: "";
  width: 1px;
  position: absolute;
  top: var(--haba);
  bottom: var(--haba);
  left: 0;
  background-image: linear-gradient(to bottom, var(--clr-grayyellow) 1px, transparent 1px);
  background-size: 1px 4px;
  background-repeat: repeat-y;
  background-position: left bottom;
}
.criteria .kaijo a {
  text-align: center;
  display: grid;
  color: var(--clr-grayyellow);
}
@media (768px <= width) {
  .criteria .kaijo a {
    grid-template-columns: repeat(2, auto);
    align-items: center;
  }
}
.criteria .kaijo a span {
  order: 2;
  font-size: 1.2rem;
  line-height: 1.3333;
}
@media (768px <= width) {
  .criteria .kaijo a span {
    order: 1;
    font-size: 1.4rem;
  }
}
.criteria .kaijo a i {
  order: 1;
}
@media (768px <= width) {
  .criteria .kaijo a i {
    order: 2;
  }
}
@media (hover: hover) and (width >= 768px) {
  .criteria .kaijo a {
    transition: all var(--speed) ease-in-out;
  }
  .criteria .kaijo a:hover {
    opacity: 0.7;
  }
}

.lists {
  padding: calc(40 / var(--spSize) * 100vw) calc(20 / var(--spSize) * 100vw) calc(90 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .lists {
    padding: 4rem 6rem 15.6rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 148rem;
  }
}
.lists__header {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
.lists__title {
  font-size: 2.4rem;
  font-family: var(--ff-Zen);
}
.lists__num {
  font-size: 1.4rem;
}
.lists__num span {
  margin: 0.5em;
  font-size: 1.8rem;
}
.lists__body {
  display: grid;
  gap: 6rem 4rem;
  margin-top: 2.5rem;
}
@media (768px <= width) {
  .lists__body {
    margin-top: 4rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (1024px <= width) {
  .lists__body {
    grid-template-columns: repeat(3, 1fr);
    gap: 8rem 4rem;
  }
}
@media (hover: hover) and (width >= 768px) {
  .lists__item {
    transition: all var(--speed) ease-in-out;
  }
  .lists__item .image img,
  .lists__item .title,
  .lists__item .viewmore,
  .lists__item .viewmore i {
    transition: all var(--speed) ease-in-out;
  }
  .lists__item:hover .image img {
    transform: scale(0.980952381);
  }
  .lists__item:hover .title {
    color: var(--clr-grayyellow);
  }
  .lists__item:hover .viewmore {
    transform: translateX(2px);
    color: var(--clr-grayyellow);
  }
  .lists__item:hover .viewmore i {
    opacity: 0.4;
  }
}
.lists__item .image {
  aspect-ratio: 4/3;
}
.lists__item .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.lists__item .data__header {
  display: flex;
  justify-content: space-between;
  color: var(--clr-grayyellow);
  font-size: 1.2rem;
  font-family: var(--ff-Zen);
  margin-top: 1.5rem;
}
@media (768px <= width) {
  .lists__item .data__header {
    font-size: 1.4rem;
  }
}
.lists__item .address {
  display: flex;
  gap: 0 0.4rem;
  align-items: center;
}
.lists__item .title {
  font-size: 1.6rem;
  font-family: var(--ff-Zen);
  line-height: 2;
  padding: 0.9rem 0 1.5rem;
}
@media (768px <= width) {
  .lists__item .title {
    font-size: 2rem;
  }
}
.lists__item .tag {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
}
.lists__item .tag span {
  background-color: #fff;
  border-radius: 2px;
  padding: 0 0.8rem;
  font-size: 1.2rem;
  font-family: var(--ff-Zen);
  color: var(--clr-grayyellow);
}
@media (768px <= width) {
  .lists__item .tag span {
    font-size: 1.4rem;
  }
}
.lists__item .viewmore {
  margin-top: 2rem;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  position: relative;
}
.lists__item .viewmore i {
  margin-left: 2.9rem;
}
.lists__item .viewmore::after {
  content: "";
  background: var(--clr-grayyellow);
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.main > h1.headline {
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .main > h1.headline {
    font-size: 1.8rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    max-width: 86.4rem;
  }
}
.main .post__header {
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 1.8rem 0;
}
@media (768px <= width) {
  .main .post__header {
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    max-width: 86.4rem;
    gap: 2rem;
    grid-template-columns: auto min-content;
    padding-bottom: 12rem;
  }
}
.main .post__header h2 {
  font-size: 2.4rem;
  font-family: var(--ff-Zen);
  line-height: 1.8333;
  grid-column: 1/3;
}
@media (768px <= width) {
  .main .post__header h2 {
    font-size: 2.8rem;
  }
}
.main .post__header .address {
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--clr-grayyellow);
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .main .post__header .address {
    font-size: 1.4rem;
  }
}
.main .post__header .address i {
  margin-right: 0.4rem;
}
.main .post__header .time {
  font-size: 1.2rem;
  color: var(--clr-grayyellow);
  font-family: var(--ff-Zen);
  margin-left: auto;
}
@media (768px <= width) {
  .main .post__header .time {
    grid-column: 2/3;
    grid-row: 3/4;
    font-size: 1.4rem;
  }
}
.main .post__header .tag {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
  grid-column: 1/3;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .main .post__header .tag {
    grid-column: 1/2;
    gap: 0.8rem;
  }
}
.main .post__header .tag span {
  background-color: #fff;
  color: var(--clr-grayyellow);
  font-size: 1.2rem;
  padding: 0 0.8rem;
  border-radius: 0.2rem;
}
@media (768px <= width) {
  .main .post__header .tag span {
    font-size: 1.4rem;
  }
}
.main .post__body {
  margin-top: 3rem;
  background-color: #fff;
}
@media (768px <= width) {
  .main .post__body {
    margin-top: 0;
  }
}
.main .post .thumbnail img {
  width: 100%;
}
@media (768px <= width) {
  .main .post .thumbnail {
    position: relative;
    top: -6rem;
    margin-bottom: -6rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    max-width: 86.4rem;
  }
}
.main .post .leadcontents {
  margin-top: calc(40 / var(--spSize) * 100vw);
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .leadcontents {
    margin-top: 4rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    max-width: 86.4rem;
  }
}
.main .post .freecontents {
  padding-bottom: calc(60 / var(--spSize) * 100vw);
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .freecontents {
    padding-bottom: 10rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
  }
}
.main .post .text,
.main .post .point,
.main .post .beforeafter,
.main .post .media {
  margin-top: calc(60 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .text,
  .main .post .point,
  .main .post .beforeafter,
  .main .post .media {
    margin-top: 8rem;
    max-width: 86.4rem;
  }
}
.main .post .button {
  margin-top: calc(30 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .button {
    margin-top: 4rem;
  }
}
.main .post .button a {
  width: -moz-fit-content;
  width: fit-content;
  min-width: 32rem;
  max-width: 54rem;
  height: auto;
  min-height: 6rem;
  margin-left: auto;
  margin-right: auto;
  padding: 0.5rem 2em;
  line-height: 1.5;
  text-align: center;
  font-family: var(--ff-Zen);
}
.main .post h2.headline {
  margin-top: calc(60 / var(--spSize) * 100vw);
  font-size: 1.8rem;
  font-weight: 400;
  position: relative;
  padding-left: 3.5rem;
  font-family: var(--ff-Zen);
}
.main .post h2.headline::before {
  content: "";
  width: 2.8rem;
  height: 1px;
  background: var(--clr-grayyellow);
  position: absolute;
  left: 0;
  top: 50%;
}
@media (768px <= width) {
  .main .post h2.headline {
    margin-top: 8rem;
    font-size: 2.4rem;
  }
}
.main .post h3.heading {
  font-size: 1.6rem;
  font-weight: 400;
  font-family: var(--ff-Zen);
  line-height: 2;
  border: 1px solid #e5e5e5;
  border-width: 1px 0;
  position: relative;
  padding-left: 1.6rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.main .post h3.heading::before {
  content: "";
  width: 0.8rem;
  aspect-ratio: 1;
  background-color: var(--clr-text);
  display: inline-block;
  position: absolute;
  left: 0;
  top: calc(50% - 0.4rem);
}
.main .post h3.heading:not(:first-child) {
  margin-top: 3rem;
}
@media (768px <= width) {
  .main .post h3.heading {
    font-size: 2rem;
  }
}
.main .post .outline {
  margin-top: calc(24 / var(--spSize) * 100vw);
  padding: 0 calc(20 / var(--spSize) * 100vw);
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .main .post .outline {
    margin-top: 4rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    max-width: 86.4rem;
    padding: 0;
  }
}
@media (768px <= width) {
  .main .post .outline ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 4rem;
  }
}
.main .post .outline li {
  display: grid;
  grid-template-columns: calc(118 / var(--spSize) * 100vw) auto;
  align-items: center;
  position: relative;
  line-height: 1.7;
  padding: 1.35rem 0;
}
@media (768px <= width) {
  .main .post .outline li {
    grid-template-columns: 11.8rem auto;
    padding: 1.65rem 0;
  }
}
.main .post .outline li::before {
  content: "";
  width: 100%;
  height: 0.2rem;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(to right, var(--clr-grayyellow) 0.15rem, transparent 0.15rem);
  background-size: 4px 0.15rem;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.main .post .outline .key {
  padding-right: 1em;
  font-weight: 700;
}
.main .post .pointcontents {
  margin-top: 2.5rem;
  background-color: #f6f6f5;
  padding: 2rem;
}
@media (768px <= width) {
  .main .post .pointcontents {
    padding: 2.8rem;
  }
}
.main .post .pointcontents li {
  padding-left: 1.2rem;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: var(--ff-Zen);
  line-height: 2;
  position: relative;
}
@media (768px <= width) {
  .main .post .pointcontents li {
    font-size: 1.6rem;
  }
}
.main .post .pointcontents li::before {
  content: "";
  width: 0.6rem;
  aspect-ratio: 1;
  border-radius: 100rem;
  display: inline-block;
  background-color: var(--clr-grayyellow);
  position: absolute;
  left: 0;
  top: 0.8em;
}
@media (768px <= width) {
  .main .post .pointcontents li::before {
    top: 0.9em;
  }
}
.main .post .pointcontents li + li {
  margin-top: 1rem;
}
.main .post .beforeafter .body {
  margin-top: 6rem;
}
.main .post .beforeafter .body .description {
  margin-top: 3rem;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .main .post .beforeafter .body .description {
    margin-top: 3rem;
  }
}
.main .post .beforeafter .horizontal {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  gap: 0.7rem;
}
@media (width < 768px) {
  .main .post .beforeafter .horizontal.image {
    grid-template-columns: auto;
    grid-template-rows: 1fr 4.8rem 1fr;
    margin-left: calc(20 / var(--spSize) * 100vw);
    margin-right: calc(20 / var(--spSize) * 100vw);
  }
  .main .post .beforeafter .horizontal.image .arrow {
    width: 2.4rem;
    aspect-ratio: 24/16;
    background: url(../images/case/arrow.svg) center/contain no-repeat;
    margin: 0 auto;
    transform: rotate(90deg);
  }
}
@media (768px <= width) {
  .main .post .beforeafter .horizontal {
    gap: 0 1.4rem;
  }
}
.main .post .beforeafter .horizontal .arrow {
  width: 2.4rem;
  aspect-ratio: 24/16;
  background: url(../images/case/arrow.svg) center/contain no-repeat;
}
@media (768px <= width) {
  .main .post .beforeafter .horizontal .arrow {
    width: 3.6rem;
  }
}
.main .post .beforeafter .vertical {
  display: grid;
  grid-template-rows: 1fr 4.8rem 1fr;
  align-items: center;
}
@media (768px <= width) {
  .main .post .beforeafter .vertical {
    grid-template-rows: 1fr 6.8rem 1fr;
  }
}
.main .post .beforeafter .vertical .arrow {
  width: 2.4rem;
  aspect-ratio: 24/16;
  background: url(../images/case/arrow.svg) center/contain no-repeat;
  margin: 0 auto;
  transform: rotate(90deg);
}
@media (768px <= width) {
  .main .post .beforeafter .vertical .arrow {
    width: 3.6rem;
  }
}
.main .post .beforeafter .only a {
  pointer-events: none;
  cursor: auto;
}
.main .post .beforeafter .only .icon_zoom {
  display: none;
}
.main .post .beforeafter .before,
.main .post .beforeafter .after {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
.main .post .beforeafter .before .title,
.main .post .beforeafter .after .title {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-100%);
  color: #fff;
  width: 8.4rem;
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  line-height: 2.4rem;
  text-align: center;
}
@media (768px <= width) {
  .main .post .beforeafter .before .title,
  .main .post .beforeafter .after .title {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
}
.main .post .beforeafter .before a,
.main .post .beforeafter .after a {
  display: block;
  position: relative;
}
.main .post .beforeafter .before a::after,
.main .post .beforeafter .after a::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.main .post .beforeafter .before:is(.before) .title,
.main .post .beforeafter .after:is(.before) .title {
  background-color: #9c9c92;
}
.main .post .beforeafter .before:is(.after) .title,
.main .post .beforeafter .after:is(.after) .title {
  background-color: #312c2c;
}
.main .post .beforeafter .before:is(.before) a::after,
.main .post .beforeafter .after:is(.before) a::after {
  border: 1px solid #9c9c92;
}
.main .post .beforeafter .before:is(.after) a::after,
.main .post .beforeafter .after:is(.after) a::after {
  border: 1px solid #312c2c;
}
@media (hover: hover) and (width >= 768px) {
  .main .post .beforeafter .before:is(.before) a:hover::after,
  .main .post .beforeafter .after:is(.before) a:hover::after {
    border: 2px solid #9c9c92;
  }
}
@media (hover: hover) and (width >= 768px) {
  .main .post .beforeafter .before:is(.after) a:hover::after,
  .main .post .beforeafter .after:is(.after) a:hover::after {
    border: 2px solid #312c2c;
  }
}
.main .post .beforeafter .before .icon_zoom,
.main .post .beforeafter .after .icon_zoom {
  background: url(../images/case/btn_zoom.webp) center/contain no-repeat;
  background-image: -webkit-image-set(url(../images/case/btn_zoom@2x.webp) 2x);
  background-image: image-set(url(../images/case/btn_zoom@2x.webp) 2x);
  width: 3.6rem;
  aspect-ratio: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  mix-blend-mode: multiply;
  pointer-events: none;
}
@media (hover: hover) and (width >= 768px) {
  .main .post .beforeafter .before a,
  .main .post .beforeafter .after a {
    transition: all var(--speed) ease-in-out;
  }
  .main .post .beforeafter .before a:hover img,
  .main .post .beforeafter .after a:hover img {
    border-color: #000;
  }
  .main .post .beforeafter .before a:hover .icon_zoom,
  .main .post .beforeafter .after a:hover .icon_zoom {
    background-image: -webkit-image-set(url(../images/case/btn_zoom_hv.webp) 1x, url(../images/case/btn_zoom_hv@2x.webp) 2x);
    background-image: image-set(url(../images/case/btn_zoom_hv.webp) 1x, url(../images/case/btn_zoom_hv@2x.webp) 2x);
  }
}
.main .post .beforeafter.images .arrow {
  background: none !important;
  aspect-ratio: auto !important;
}
.main .post .modal {
  background: rgba(49, 44, 44, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 200;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
}
.main .post .modal.open {
  opacity: 1;
  pointer-events: auto;
}
.main .post .modal__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 100%;
  max-height: 80%;
}
@media (768px <= width) {
  .main .post .modal__inner {
    width: calc(var(--w) + 172px);
  }
}
.main .post .modal .closebutton {
  background: url(../images/case/btn_close.svg) center/contain no-repeat;
  aspect-ratio: 38/24;
  width: calc(24.75 / var(--spSize) * 100vw);
  position: absolute;
  right: calc(20 / var(--spSize) * 100vw);
  top: calc(-7 / var(--spSize) * 100vw);
  z-index: 10;
}
@media (768px <= width) {
  .main .post .modal .closebutton {
    width: 3.8rem;
    right: 8.6rem;
  }
}
.main .post .modal__stage {
  height: 100%;
}
.main .post .modal__stage .swiper {
  padding: 0 calc(20 / var(--spSize) * 100vw);
  padding-bottom: 3rem;
  height: 100%;
}
@media (768px <= width) {
  .main .post .modal__stage .swiper {
    max-width: 100%;
    padding: 0 8.6rem;
    padding-bottom: 3rem;
  }
}
.main .post .modal__stage .swiper-slide {
  width: 100%;
  height: auto;
}
.main .post .modal__stage .swiper-slide img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: var(--h);
}
.main .post .modal__stage .swiper-button-disabled {
  opacity: 0;
}
.main .post .modal__stage .swiper-button-prev, .main .post .modal__stage .swiper-button-next {
  width: calc(28 / var(--spSize) * 100vw);
  height: auto;
  aspect-ratio: 1;
  background-color: rgba(49, 44, 44, 0.8);
  border-radius: 100rem;
  margin: 0;
  box-shadow: 0 3px 6px rgba(49, 44, 44, 0.6);
  top: calc(50% - 14 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .modal__stage .swiper-button-prev, .main .post .modal__stage .swiper-button-next {
    width: 5.8rem;
    top: calc(50% - 2.9rem);
  }
}
.main .post .modal__stage .swiper-button-prev::after, .main .post .modal__stage .swiper-button-next::after {
  content: "";
  width: calc(9.21 / var(--spSize) * 100vw);
  aspect-ratio: 9.21/8.06;
}
@media (768px <= width) {
  .main .post .modal__stage .swiper-button-prev::after, .main .post .modal__stage .swiper-button-next::after {
    width: 2rem;
  }
}
.main .post .modal__stage .swiper-button-prev {
  left: calc(20 / var(--spSize) * 100vw);
  transform: translateX(-50%);
}
.main .post .modal__stage .swiper-button-prev::after {
  background: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" width="10.208" height="9.471" viewBox="0 0 10.208 9.471"><g transform="translate(9.708 8.764) rotate(180)"><path d="M5.18,8.057,9.208,4.029,5.18,0M9.208,4.029H0" transform="translate(0 0)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/></g></svg>') center/contain no-repeat;
}
@media (768px <= width) {
  .main .post .modal__stage .swiper-button-prev {
    transform: none;
    left: 0;
  }
}
.main .post .modal__stage .swiper-button-next {
  right: calc(20 / var(--spSize) * 100vw);
  transform: translateX(50%);
}
.main .post .modal__stage .swiper-button-next::after {
  background: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" width="10.208" height="9.471" viewBox="0 0 10.208 9.471"><g transform="translate(0.5 0.707)"><path d="M5.18,8.057,9.208,4.029,5.18,0M9.208,4.029H0" transform="translate(0 0)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/></g></svg>') center/contain no-repeat;
}
@media (768px <= width) {
  .main .post .modal__stage .swiper-button-next {
    transform: none;
    right: 0;
  }
}
.main .post .modal__stage .swiper.before .swiper-button-prev, .main .post .modal__stage .swiper.after .swiper-button-next {
  display: none;
}
.main .post .modal__stage .swiper-pagination {
  bottom: 0;
  display: flex;
  justify-content: center;
}
.main .post .modal__stage .swiper-pagination-bullet {
  background-color: #fff;
  width: 1rem;
  height: 1rem;
  border-radius: 100rem;
  opacity: 1;
}
.main .post .modal__stage .swiper-pagination-bullet-active {
  background-color: #000;
}
.main .post .modal__stage .before,
.main .post .modal__stage .after {
  position: relative;
}
.main .post .modal__stage .before .title,
.main .post .modal__stage .after .title {
  position: static;
  transform: none;
}
.main .post .modal__stage .before img,
.main .post .modal__stage .after img {
  box-sizing: content-box;
}
.main .post .modal__stage .before:is(.before) .title,
.main .post .modal__stage .after:is(.before) .title {
  background-color: #9c9c92;
}
.main .post .modal__stage .before:is(.after) .title,
.main .post .modal__stage .after:is(.after) .title {
  background-color: #312c2c;
}
.main .post .youtube {
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
}
.main .post .youtube .label {
  text-align: center;
  font-size: 1.6rem;
  font-family: var(--ff-Zen);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 0.7rem;
}
@media (768px <= width) {
  .main .post .youtube .label {
    font-size: 2rem;
  }
}
.main .post .youtube .label::before, .main .post .youtube .label::after {
  content: "";
  width: calc(7 / var(--spSize) * 100vw);
  height: calc(17 / var(--spSize) * 100vw);
  display: block;
}
@media (768px <= width) {
  .main .post .youtube .label::before, .main .post .youtube .label::after {
    width: 1.1rem;
    height: 2.1rem;
  }
}
.main .post .youtube .label::before {
  background: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" width="7.926" height="17.381" viewBox="0 0 7.926 17.381"><path d="M16414,11022l7,17" transform="translate(-16413.537 -11021.81)" fill="none" stroke="%239c9c92" stroke-width="1"/></svg>') center/contain no-repeat;
}
.main .post .youtube .label::after {
  background: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" width="7.926" height="17.381" viewBox="0 0 7.926 17.381"><path d="M16421,11022l-7,17" transform="translate(-16413.537 -11021.81)" fill="none" stroke="%239c9c92" stroke-width="1"/></svg>') center/contain no-repeat;
}
.main .post .youtube .buttonarea {
  margin-top: calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .youtube .buttonarea {
    margin-top: 3.2rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 46rem;
  }
}
.main .post .youtube .buttonarea a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 0.8rem;
  border: 1px solid var(--clr-grayyellow);
  border-radius: 100rem;
  padding: 0.9rem;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: var(--ff-Zen);
  position: relative;
}
@media (768px <= width) {
  .main .post .youtube .buttonarea a {
    padding: 1.5rem;
    font-size: 1.6rem;
  }
}
@media (hover: hover) and (width >= 768px) {
  .main .post .youtube .buttonarea a {
    transition: all var(--speed) ease-in-out;
  }
  .main .post .youtube .buttonarea a:hover {
    background-color: #fff;
    border-color: #fff;
  }
}
.main .post .youtube .buttonarea a i.icon_blank {
  position: absolute;
  right: calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .youtube .buttonarea a i.icon_blank {
    right: 2.3rem;
  }
}
.main .post .ask__body {
  margin-top: calc(60 / var(--spSize) * 100vw);
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
  border: 3px solid #e5e5e5;
  padding: calc(28 / var(--spSize) * 100vw) calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .ask__body {
    max-width: 86.4rem;
    margin-top: 10rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    padding: 4rem;
  }
}
.main .post section.request {
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 10rem;
  margin-left: calc(20 / var(--spSize) * 100vw);
  margin-right: calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post section.request {
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
  }
}
.main .post section.request:not(.bottom) {
  margin-bottom: 0;
}
.main .post section.request button {
  width: 100%;
  max-width: 46rem;
  font-family: var(--ff-Zen);
}
.main .post section.request.bottom {
  background-color: #f6f5f5;
  padding: 2.8rem 2rem;
}
@media (768px <= width) {
  .main .post section.request.bottom {
    padding: 4rem;
  }
}
.main .post section.request.bottom button {
  margin-top: 0;
}
.main .post .freecontents + .request {
  margin-top: 0;
}
.main .post .listslinks {
  text-align: right;
  padding: calc(60 / var(--spSize) * 100vw) calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .post .listslinks {
    max-width: 86.4rem;
    margin-left: max(50% - 43.2rem, 6rem);
    margin-right: max(50% - 43.2rem, 6rem);
    padding: 10.2rem 0 12rem;
  }
}
.main .post .listslinks a {
  display: inline-flex;
  align-items: center;
  gap: 0 1.6rem;
  position: relative;
  font-family: var(--ff-Zen);
}
.main .post .listslinks a::after {
  content: "";
  width: 100%;
  height: 1px;
  background: #e5e5e5;
  position: absolute;
  left: 0;
  bottom: 0;
}
.main .newcase.lists {
  padding-top: 6rem;
}
@media (768px <= width) {
  .main .newcase.lists {
    padding-top: 12rem;
  }
}
.main .newcase__title {
  font-size: 2.4rem;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  .main .newcase__title {
    font-size: 2.8rem;
  }
}
.main .newcase__body {
  margin-top: calc(28 / var(--spSize) * 100vw);
  position: relative;
}
@media (768px <= width) {
  .main .newcase__body {
    margin-top: 6rem;
  }
}
.main .newcase .newcaseBlocks {
  overflow: visible;
}
@media (1024px <= width) {
  .main .newcase .newcaseBlocks {
    overflow: hidden;
  }
}
.main .newcase .lists__item {
  width: calc(186 / var(--spSize) * 100vw);
}
.main .newcase .swiper {
  padding-bottom: calc(76 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .main .newcase .swiper {
    padding-bottom: 9.6rem;
  }
}
.main .newcase .swiper-button-prev, .main .newcase .swiper-button-next {
  width: calc(28 / var(--spSize) * 100vw);
  height: auto;
  aspect-ratio: 1;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 100rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  top: calc(47 / var(--spSize) * 100vw);
  margin: 0;
}
@media (768px <= width) {
  .main .newcase .swiper-button-prev, .main .newcase .swiper-button-next {
    width: 5.8rem;
    top: 11.1rem;
  }
}
.main .newcase .swiper-button-prev::after, .main .newcase .swiper-button-next::after {
  content: "";
  width: calc(9.21 / var(--spSize) * 100vw);
  aspect-ratio: 9.21/8.06;
}
@media (768px <= width) {
  .main .newcase .swiper-button-prev::after, .main .newcase .swiper-button-next::after {
    width: 2rem;
  }
}
.main .newcase .swiper-button-prev {
  left: 0;
  transform: translateX(-50%);
}
.main .newcase .swiper-button-prev::after {
  background: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" width="10.208" height="9.471" viewBox="0 0 10.208 9.471"><g transform="translate(9.708 8.764) rotate(180)"><path d="M5.18,8.057,9.208,4.029,5.18,0M9.208,4.029H0" transform="translate(0 0)" fill="none" stroke="%23000" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/></g></svg>') center/contain no-repeat;
}
@media (768px <= width) {
  .main .newcase .swiper-button-prev {
    transform: none;
    left: -2.9rem;
  }
}
.main .newcase .swiper-button-next {
  right: 0;
  transform: translateX(50%);
}
.main .newcase .swiper-button-next::after {
  background: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" width="10.208" height="9.471" viewBox="0 0 10.208 9.471"><g transform="translate(0.5 0.707)"><path d="M5.18,8.057,9.208,4.029,5.18,0M9.208,4.029H0" transform="translate(0 0)" fill="none" stroke="%23000" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/></g></svg>') center/contain no-repeat;
}
@media (768px <= width) {
  .main .newcase .swiper-button-next {
    transform: none;
    right: -2.9rem;
  }
}
.main .newcase .swiper .pagination {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.8rem;
}
.main .newcase .swiper .pagination .startstop {
  line-height: 1;
  height: 3.6rem;
}
.main .newcase .swiper .pagination .startstop:is(.play) .swiper_pause {
  display: block;
}
.main .newcase .swiper .pagination .startstop:is(.play) .swiper_start {
  display: none;
}
.main .newcase .swiper .pagination .startstop:not(.play) .swiper_pause {
  display: none;
}
.main .newcase .swiper .pagination .startstop:not(.play) .swiper_start {
  display: block;
}
.main .newcase .swiper-pagination {
  position: static;
  width: auto;
}
.main .newcase .swiper-pagination-bullet {
  background: #000;
  margin: 0 1rem;
}
.main .requesttab {
  position: fixed;
  z-index: 98;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  padding: 1.4rem calc(20 / var(--spSize) * 100vw);
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.1);
}
@media (1024px <= width) {
  .main .requesttab {
    box-shadow: none;
    padding: 0;
    right: 0;
    left: auto;
    top: calc(50% - 14.7rem);
    bottom: auto;
    width: 6rem;
    height: 29.4rem;
    background: none;
  }
}
.main .requesttab button {
  max-width: 46rem;
  font-family: var(--ff-Zen);
}
@media (1024px <= width) {
  .main .requesttab button {
    width: 6rem;
    height: 29.4rem;
    writing-mode: vertical-rl;
    font-size: 1.6rem;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
  }
  .main .requesttab button::after {
    border-radius: 0.4rem 0 0 0.4rem;
  }
}